Outdated WordPress Plug-ins, Themes Distribute Backdoors For Potential Supply Chain Attack, Jetpack Says

WordPress themes and plug-ins became the latest target of suspicious attackers, according to Jetpack. For those who are using the older versions of these features, there is a possibility that you might compromise your system through their backdoors without your notice.

JetPack Spots WordPress Backdoors

(Photo : Stephen Phillips – Hostreviews.co.uk from Unsplash)
WordPress themes and plug-ins became the latest target of suspicious attackers, according to Jetpack.

According to a report by PC Mag, the cybersecurity team JetPack spotted some problems…


More Info

About mblog.my

Check Also

How to migrate from WordPress.com to WordPress.org

If you want the freedom to shape your WordPress website to your heart’s content, you …

Leave a Reply

Your email address will not be published. Required fields are marked *